add_library(
	NostalgiaSound-Keel
		keelmodule.cpp
		typeconv.cpp
)

target_link_libraries(
	NostalgiaSound-Keel PUBLIC
		Keel
		NostalgiaSound
)

install(
	TARGETS
		NostalgiaSound-Keel
	DESTINATION
		LIBRARY DESTINATION lib
		ARCHIVE DESTINATION lib
)
